/*----------------------------------------------------
	...
----------------------------------------------------*/
.p-terms__wrap {
  padding: 2.8125rem 1.25rem var(--padding-section-lg);
  border-left: var(--border-gray);
  border-right: var(--border-gray);
  display: flex;
  flex-direction: column;
  gap: var(--padding-section);
}
@media screen and (min-width: 1024px) {
  .p-terms__wrap {
    padding: 5rem 6.25rem var(--padding-section-lg);
  }
}

.p-terms-block {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  font-size: 1rem;
  line-height: 1.5;
}
.p-terms-block ul, .p-terms-block ol {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  margin-left: 1.5em;
}
.p-terms-block li {
  list-style: disc;
}
.p-terms-block ol li {
  list-style: decimal;
}
.p-terms-block a:not([class^=c-]) {
  color: var(--color-accent);
  text-decoration: underline;
}
.p-terms-block a:not([class^=c-]):hover {
  text-decoration: none;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
